.custom-select-container {
    position: relative;
    box-sizing: border-box; }

.custom-select-container * {
    box-sizing: border-box; }

.custom-select-container.is-disabled {
    opacity: .333; }

.custom-select-opener {
    background-color: transparent;
    margin-bottom: 0;
    border: none;
    font-weight: 300;
    letter-spacing: 0.08em;
    display: block;
    height:auto;
    padding: 0 20px 0 0;
    cursor: pointer;
    width: 100%;
}
.custom-select-opener span{
    font-size: 17px;
    position: relative;
    padding-right: 23px;
}
.custom-select-opener span:after{
    content: url('../images/down-arrow.png');
    position: relative;
    top:-2px;
    left: 5px;
}

.custom-select-container select {
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0; }

.custom-select-panel {
    max-height: 0;
    transition: max-height .5s ease-out, overflow-y 0.1s 0.5s;
    overflow: hidden;
    background-color: #ffffff;
    position: absolute;
    top: calc(100% + 12px);
    right: 10px;
    lefT: auto;
    z-index: 1;
    width: 100%;
    min-width: 188px;
    text-align: left;
}

.custom-select-container.is-open .custom-select-panel {
    outline: 1px solid #dad9d2;
    max-height: 300px;
    overflow-y: auto;
    cursor: pointer;
}

.custom-select-option {
    padding: 8px 10px 8px 25px;
    font-size: 18px;
    font-weight: 300;
}
.custom-select-option:last-child{
    border-bottom:none;
}

.custom-select-option.has-focus {
    background-color: #000000;
    color:#ffffff;
}

.custom-select-option.is-selected::before {
    /*content: "✔";*/
    padding-right: 0.5em; }

.custom-select-optgroup > .custom-select-option {
    padding-left: 2em; }

.custom-select-optgroup::before {
    content: attr(data-label);
    display: block;
    padding: 0.5em;
    color: #888; }